package org.springblade.system.expand.feign;

import org.springblade.system.expand.entity.WxConf;
import org.springframework.stereotype.Component;
import java.util.List;

@Component
public class WxConfClientFallback implements IWxConfClient {
            /**
         * 详情
         */
        @Override
        public WxConf detail(WxConf wxConf) {
            return null;
        }

        /**
         * 查询 微信配置参数
         */
        @Override
        public List<WxConf> list(WxConf wxConf) {
            return null;
        }


        /**
         * 新增 微信配置参数
         */
        @Override
        public boolean save( WxConf wxConf) {
            return false;
        }

        /**
         * 修改 微信配置参数
         */
        @Override
        public boolean update( WxConf wxConf) {
            return false;
        }

        /**
         * 新增或修改 微信配置参数
         */
        @Override
        public boolean submit( WxConf wxConf) {
            return false;
        }


        /**
         * 删除 微信配置参数
         */
        @Override
        public boolean remove(String ids) {
            return false;
        }

    }
